<?php
namespace App\Models;
class StaffAdvance extends BaseModel {
    protected function casts(): array { return ['advance_date' => 'date']; }
    public function employee() { return $this->belongsTo(Employee::class); }
}
